uuid: 938156f2-d7ca-4c6b-a611-7a88107f5edc
langcode: et
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: header
label: 'Päise menüü'
description: ''
locked: false
